.btn-terminar-chat{
	cursor: pointer;
}

.btn-terminar-chat:hover {
	cursor: pointer;
	text-decoration: underline;
}

.chat-div{
	padding: 0; 
	height: 70vh;
	margin-bottom: 10px;
   overflow:scroll;
   overflow-x:hidden;
}

.chat-conversation{
	border: 1px solid #ddd;
	border-radius: 10px;
	background-color: #fff;
	padding: 10px;
	margin-bottom: 15px;
	line-height: 100%;
	font-weight: 400; 
	min-width: 51%;
}

.time-chat{
	font-size: 10px;
	padding: 0;
	text-align: right;
}

.owner2 {
	margin-right: 20px;
	background-color: #dfffdf;
	border-radius: 10px; 
}

.client2{
	margin-left: 20px; 
	border-radius: 10px; 
}

.owner {
    background-color: #dfffdf;
    border-radius: 5px;
    box-shadow: 0 0 2px #B2B2B2;
    display: inline-block;
    padding: 10px 18px;
    position: relative;
    vertical-align: top;
    float: left;   
    margin: 0 45px 10px 20px;
    font-style: italic; 
}

.owner::before {
    background-color: #dfffdf;
    content: "\00a0";
    display: block;
    height: 10px;
    position: absolute;
    top: 11px;
    transform:             rotate( 45deg ) skew( 0deg );
        -moz-transform:    rotate( 45deg ) skew( 0deg );
        -ms-transform:     rotate( 45deg ) skew( 0deg );
        -o-transform:      rotate( 45deg ) skew( 0deg );
        -webkit-transform: rotate( 45deg ) skew( 0deg );
    width:  10px;
    box-shadow: -2px 2px 2px 0 rgba( 178, 178, 178, .4 );
    left: -5px;  
}

.client {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 2px #B2B2B2;
    display: inline-block;
    padding: 10px 18px;
    position: relative;
    vertical-align: top;
    float: right;   
    margin: 0 20px 10px 45px;
    font-style: italic; 
}

.client::before {
    background-color: #fff;
    content: "\00a0";
    display: block;
    height: 10px;
    position: absolute;
    top: 11px;
    transform:             rotate( 225deg ) skew( 0deg );
        -moz-transform:    rotate( 225deg ) skew( 0deg );
        -ms-transform:     rotate( 225deg ) skew( 0deg );
        -o-transform:      rotate( 225deg ) skew( 0deg );
        -webkit-transform: rotate( 225deg ) skew( 0deg );
    width:  10px;
    box-shadow: -2px 2px 2px 0 rgba( 178, 178, 178, .4 );
    right: -5px;  
}